Translations / Übersetzungen
Contact Contact

Download

If SafeSleepOnce cannot be opened

Right click SafeSleepOnce and select “Open”. macOS shows a warning because I am not paying Apple to be a verified developer (more information).

Would you like to donate?

macOS 10.8 or higher (Mountain Lion or higher)

macOS 10.7 to 10.8 (Lion to Mountain Lion)

macOS 10.5 to 10.6 (Leopard to Snow Leopard)

macOS 10.3 to 10.4 (Panther to Tiger)